body,html{margin:0;padding: 0;}
#tools{
    display: none;
}
#menus{
    position: relative;
    top: 0;
    left: 0;
    background-repeat: repeat;
    width: 100%;
    height: auto;
}
#logoSmall{
    margin-top: 0;
}

#busqueda{
    width: 100%;
    height: 33px;
    box-sizing: border-box;
}

.userName{
    position: relative !important;
    top: 0;
    left: 0;
    bottom: 0;
    padding-top: 10px;
    
   
}
#logout{
    position: inherit !important;
}
#con{
    margin-left: 0;
    width: 100%;
}
.hbox{
    
    width: 100%;
}

.contentBox{
    padding: 0;
}

#data-table th:nth-child(4),#data-table td:nth-child(4),
#data-table th:nth-child(5),#data-table td:nth-child(5),
#data-table th:nth-child(6),#data-table td:nth-child(6){
    display: none;
}
